{% extends "base.html" %}
{% block header %}
    <style>

    </style>
{% endblock header %}
{% block title %}
    ورود
{% endblock %}
{% block body_title %}
    ورود
{% endblock %}
{% block content %}
    <div class="ui middle aligned center aligned grid">
        <div class="column">
            <div class="m-description">
                <span>
                    وارد اکانت خود شوید
                </span>
            </div>
            <form action="/account/signin/" method="POST" class="ui large form">
                {% csrf_token %}
                {% for error in errors %}
                    <div class="m-error">
                        <span>
                            {{ error }}
                        </span>
                    </div>
                {% endfor %}
                <div class="m-card">
                    <div class="field">
                        <div class="ui right icon input">
                            <i class="user icon"></i>
                            <input type="text" name="username" placeholder="نام کاربری">
                        </div>
                    </div>
                    <div class="field">
                        <div class="ui right icon input">
                            <i class="lock icon"></i>
                            <input type="password" name="password" placeholder="رمز عبور">
                        </div>
                    </div>
                    <button type="submit" class="ui submit button fluid m-primary-button">
                        ورود
                    </button>
                </div>
            </form>
            <div class="m-message">
                اکانت نداری؟ <a href="/account/signup">ثبت‌نام کن</a>
            </div>
        </div>
    </div>
{% endblock content %}